.comment-body {
	background: #222;
	padding: 15px;
	margin-bottom: 10px;
	width: 550px;
}

ul.children {
	display:inline-table;
}

.reply {
	width: 100px;
	background:#fff;
	padding: 5px;
	text-align: center;
}

.comment-reply-link,
ul.children .comment-reply-link {
	text-decoration: none;
	color: #222;
	font-weight: bold;
	cursor: pointer;
	line-height:1.5em;
}

.url {
	text-decoration: none;
	font-style: italic;
	color: white;
	text-transform: capitalize;
}

.comment-metadata {
	display:none;
}

p.form-submit #submit {
	text-transform: uppercase;
	font-weight: bold;
	border:none;
	float: left;
	padding: 10px 20px;
	cursor: pointer;
}

p.comment-form-comment label {
	float:left;
	width:150px;
}
p.comment-form-comment #comment {
	max-width:350px;
	padding:10px;
	min-height:200px;
	color:#222;
	font-family:inherit;
}
